body{
	font-family: Verdana, Arial, Helvetica;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}
#container {
width: 900px;
background-color: #FFFFFF;
margin: 0 auto;
overflow: hidden;
padding-left: 0px;
padding-right: 0px;

}
a:link, a:visited, a:hover {
	color: #000B63;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana, Arial, Helvetica;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 90%;
 color: #000B63;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}
.announcement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: red;
	text-align: center;
}
.headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: red;
}
.navHeader {
	font-size: 80%;
 	color: #334d55;
}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Verdana, Arial, Helvetica;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	border-bottom: 1px solid #cccccc;
	width: 100%;
	height: 175px;
	background-color:#003c8c;
}
#masthead2{
	margin: 0;
	border-bottom: 1px solid #cccccc;
	width: 100%;
	height: 205px;
	background-color:#003c8c;
}
#header {
	margin: 0;
	width: 100%;
	height: 130px;
	background-color:#003c8c;
}
#headerBanner {
	margin: 0;
	width: 100%;
	height: 45px;
	background-image:url(/images/header_banner.jpg);
}
#bannerFader {
	margin: 0;
	width: 600px;
	height: 45px;
	float: left;
}
#witnessBlock {
	width: 167px;
	height: 145px;
	float: left;
	background-color: #ffffff;
	border-bottom: 2px solid #cccccc;
	border-top: 2px solid #cccccc;
}
#witnessFader{
	margin-left: 8px;
	width: 145px;
	height: 145px;
	float: left;
	
}
#bannerLink {
	margin: 0;
	width: 200px;
	height: 45px;
	float: left;
}
#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #003c8c;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#navBar h3{	
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#003c8c;
	font-size:90%;
}

#content{
  float:right;
	width: 632px;
	margin: 0;
	padding: 0 0 0 0;
	
}

#main{
  	float:left;
	width: 464px;
	margin: 0;
	padding: 0 0 0 0;
	
}
#rightCol {
	float: left;
	width: 166px;
	min-height: 500px;
	padding: 0px;
	background-color: #ffffff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 2px solid #ffffff;
	border-left: 1px dotted #003c8c;
}
.background{
	background-color: #f4f4ef;
	}
#banner_ads {
     width: 600px;
	 height: 150px;
	 background-color: #b4d6ff;
	 background-image:url(/images/bannerAd_bg.gif)
}

.bannerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003c8c;
}
.bannerText a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003c8c;
	text-decoration: none;
}
.bannerText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003c8c;
	text-decoration: underline;
}
#homepageButtons {
	width: 440px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#homepageSearch {
	width: 440px;
	height: 85px;
	background-image: url(../images/homepageSearch.gif);
	float: left;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 5px;
}
#homepageParts {
	width: 440px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#homepageSearch2 {
	width: 440px;
	height: 85px;
	background-image: url(../images/homepageSearch2.gif);
	float: left;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 5px;
}
/*************** #pageName styles **************/

#pageName{
	padding: 5px 0px 5px 10px;
}
#pageSpecial{
	padding: 0px 0px 5px 10px;
	color:#FF0000;
	font-size:70%;
	font-family: Verdana, Arial, Helvetica;
}
#pageSpecial a{
	color:#FF0000;
}


/************* #globalNav styles **************/
#globalNav{
color: #ffffff;
padding: 5px 0px 0px 10px;
white-space: nowrap;
background-color:#3379d9;
height: 25px;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

.globalNav  {
	font-family: Verdana, Arial, Helvetica; 
	font-size: 14px;
	padding: 0px 4px 0px 0px;
	color: #ffffff;
	font-weight: bold;
	line-height: normal; 
}

.globalNav a:link{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	line-height: normal;
}

globalNav a:visited {
	font-family: Verdana, Arial, Helvetica; 
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;  
	line-height: normal; 
}

.globalNav a:hover {
	font-family: Verdana, Arial, Helvetica; 
	font-size: 14px;
	color:#000000;
	font-weight: bold;
	text-decoration: none; 
	line-height: normal; 
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 70%;
	padding: 5px 0px 5px 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 15px 10px 15px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
	
}
.feature h4{
 	font-size: 120%;
 	font-weight: normal;
 	padding: 5px 0px 5px 0px;
	text-align: left;
	color: #ff5300;
}
.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */
.title

/************** specials on homepage and product detail page ***************/
#special-product-grid
{
	margin-left: auto;
	margin-right: auto;
	width: 580px;
}
.special-product-grid2
{
	margin-left: auto;
	margin-right: auto;
	width: 440px;
}

.specialTitle
{
	color:#003c8c;
	padding: 10px 0px 1px 0px;
	margin: 0 5px 10px 5px;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
	font-size: 1.1em;
	border-bottom: solid 1px #003c8c;
	border-top: solid 1px #cccccc;
}

.special-product-grid .item-box
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.special-product-grid .product-item
{
	text-align: center;
	margin: 10px 5px 10px 5px;
	border: solid 1px rgb(232, 230, 210);
	width: 180px;
	height: 180px;
}
.special-product-grid .product-item .product-title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
}
.special-product-grid .product-item .product-price
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #003c8c;
}
.special-product-grid .product-box
{
	text-align: center;
	margin: 10px 5px 10px 5px;
	border: solid 1px rgb(232, 230, 210);
	width: 200px;
	height: 200px;
}
.special-product-grid .product-box .product-title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
}
.special-product-grid .product-box .product-price
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
	color: #003c8c;
}
#special-product-grid-picture-first
{
	text-align: center;
	height: 100px;
}
.special-product-grid-picture-first img
{
	text-align: center;
	width: 100px;
	height: 100px;
}
#special-product-grid-picture-second
{
	text-align: center;
	height: 100px;
}
.special-product-grid-picture-second img
{
	text-align: center;
	width: 100px;
	height: 100px;
}
#special-product-grid-picture-third
{
	text-align: center;
	height: 100px;
}
.special-product-grid-picture-third img
{
	text-align: center;
	width: 100px;
	height: 100px;
}
/************** special deals page ***************/
#special-deals-grid
{
	margin-left: auto;
	margin-right: auto;
	width: 580px;
	
}
.special-deals-grid
{
	margin-left: auto;
	margin-right: auto;
	width: 580px;
}

.specialDealsTitle
{
	color:#003c8c;
	padding: 10px 0px 1px 0px;
	margin: 0 5px 10px 5px;
	font-weight: bold;
	clear: both;
	font-size: 12px;
	border-bottom: solid 1px #003c8c;
}

.special-deals-grid .item-box
{
	padding-bottom: 10px;
	text-align: center;
	vertical-align: text-top;
}

.special-deals-grid .product-item
{
	text-align: center;
	margin: 10px 10px 10px 10px;
	border: solid 1px rgb(232, 230, 210);
	width: 560px;
	height: 240px;
}
.special-deals-grid .product-item .product-title
{
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size:12px;
}
.special-deals-grid .product-item .product-price
{
	margin-bottom: 5px;
	margin-top: 5px;
	font-weight: bold;
	font-size:12px;
	color: #003c8c;
}
#special-deals-grid-picture
{
	float: left;
	height: 200px;
	width: 200px;
}
.special-deals-grid-picture img
{
	text-align: center;
	width: 200px;
	height: 200px;
}
#special-deals-grid-description
{
	text-align: left;
	float: left;
	height: 180px;
	width: 330px;
	padding: 10px 0px 10px 10px;
}
.specials_text
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}

/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #908e8e;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}
#siteInfo a{
 color:#000B63;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
}

#search {
	color:#FFFFFF;
	font-size:xx-small
}
#chat {
	background-color: #ffffff;
	width: 152px;
	padding: 6px 0 6px 15px;
}
#ds {
	background-color: #ffffff;
	width: 152px;
	padding: 6px 0 6px 15px;
}
/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block; line-height: 18px;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

/*********** #rightCol link styles ***********/

#rightCol ul a:link, #rightCol ul a:visited {display: block; line-height: 18px;}
#rightCol ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#rightCol li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #rightCol li {border-bottom: none;}
/*********** #mainLinks styles ***********/
#mainLinks{
	font-family: Verdana, Arial, Helvetica; 
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: -1px solid #cccccc;
	color:#FFFFFF;
	font-weight: bold;
	
}

#mainLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 2px solid #FFFFFF;
	width: 100%;
	width: auto;
	color:#FFFFFF;
	font-size: 10px; 
	font-weight: bold; 
}

#mainLinks a:visited{
	border-top: 2px solid #FFFFFF;
	padding: 2px 0px 2px 10px;
	color:#FFFFFF;
	font-size: 10px; 
	font-weight: bold; 
}

#mainLinks a:hover{
	border-top: 2px solid #FFFFFF;
	background-color: #ffffff;
	padding: 2px 0px 2px 10px;
	color:#000B63;
	font-size: 10px; 
	font-weight: bold; 
}
#mainLinks h3{
	font-size:90%;
	border-top: -2px solid #FFFFFF;
	border-bottom: -2px solid #FFFFFF;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#000B63;
}
/*********** #sectionLinks styles ***********/

#sectionLinks{
	font-family: Verdana, Arial, Helvetica; 
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: -1px solid #cccccc;
	color:#FFFFFF;
	font-weight: bold;
	
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 2px solid #FFFFFF;
	width: 100%;
	width: auto;
	color:#FFFFFF;
	font-size: 10px; 
	font-weight: bold; 
}

#sectionLinks a:visited{
	border-top: 2px solid #FFFFFF;
	padding: 2px 0px 2px 10px;
	color:#FFFFFF;
	font-size: 10px; 
	font-weight: bold; 
}

#sectionLinks a:hover{
	border-top: 2px solid #FFFFFF;
	background-color: #ffffff;
	padding: 2px 0px 2px 10px;
	color:#000B63;
	font-size: 10px; 
	font-weight: bold; 
}
#sectionLinks h3{
	font-size:90%;
	border-top: -2px solid #FFFFFF;
	border-bottom: -2px solid #FFFFFF;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#000B63;
}
#sectionLinks h4{
	font-size:80%;
	font-weight: bold;
	line-height: 20px;
	border-top: 2px solid #FFFFFF;
	border-bottom: -2px solid #FFFFFF;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#000B63;
}
#sectionLinks2{
	font-family: Verdana, Arial, Helvetica; 
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: -1px solid #cccccc;
	color:#FFFFFF;
	font-weight: bold;
	
}

#sectionLinks2 a:link{
	padding: 2px 0px 2px 10px;
	border-top: 2px solid #FFFFFF;
	width: 100%;
	width: auto;
	color:#FFFFFF;
	font-size: 10px; 
	font-weight: bold; 
}

#sectionLinks2 a:visited{
	border-top: 2px solid #FFFFFF;
	padding: 2px 0px 2px 10px;
	color:#FFFFFF;
	font-size: 10px; 
	font-weight: bold; 
}

#sectionLinks2 a:hover{
	border-top: 2px solid #FFFFFF;
	background-color: #ffffff;
	padding: 2px 0px 2px 10px;
	color:#000B63;
	font-size: 10px; 
	font-weight: bold; 
}
#sectionLinks2 h3{
	font-size:90%;
	border-top: -2px solid #FFFFFF;
	border-bottom: -2px solid #FFFFFF;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#000B63;
}


.hide{
display: none;
}

.show{
display: block;
}

/*********** #rightColLinks styles ***********/

#rightColLinks{
	font-family: Verdana, Arial, Helvetica; 
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	color:#003c8c;
	font-weight: bold;
}

#rightColLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 2px solid #cccccc;
	width: 100%;
	width: auto;
	color:#003c8c;
	font-size: 10px; 
	font-weight: bold; 
}

#rightColLinks a:visited{
	border-top: 2px solid #cccccc;
	padding: 2px 0px 2px 10px;
	color:#003c8c;
	font-size: 10px; 
	font-weight: bold; 
}

#rightColLinks a:hover{
	border-top: 2px solid #cccccc;
	background-color: #003c8c;
	padding: 2px 0px 2px 10px;
	color:#ffffff;
	font-size: 10px; 
	font-weight: bold; 
}
#rightColLinks h3{
	font-size:90%;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#000B63;
}
#rightColLinks h4{
	font-size:80%;
	font-weight: bold;
	line-height: 20px;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 10px;
	color:#000B63;
}

/*********** .relatedLinks styles ***********/

#relatedLinks {
	color:#FFFFFF;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

#relatedLinks h3{
	padding: 10px 0px 2px 0px;
	color:#FFFFFF;
}
#relatedLinks li{
    color:#FFFFFF;
}
#relatedLinks a:link{
    color:#FFFFFF;
}
#relatedLinks a:visited{
    color:#FFFFFF;
}
#relatedLinks a:hover{
    color:#FFFFFF;
}

/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 70%;
	border-top: 1px solid #cccccc;
	color:#FFFFFF;
	font-style:italic;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

/************** .price styles ***************/

.price{
	padding: 5px 5px 5px 5px;
	font-size: 80%;
}

.price h3{
	padding: 10px 0px 10px 0px;
	text-align: right;
}

.price img{
	float: left;
	padding: 0px 0px 0px 0px;
}
.priceimg img{
	float: right;
	padding: 0px 0px 0px 15px;
}
.price strong{
	color: #000B63;
	}
/************** .description styles ***************/

.description{
	padding: 5px 5px 5px 5px;
	font-size: 80%;
}
/************** #cart styles **************/
.buttoncart input{
	padding:15px 0px 0px 0px
}
.inputcart input{
	padding:5px 0px 5px 0px
}
.carttable td{
	padding:0px 0px 0px 10px
	}
.cartimg img{
padding:10px 0px 5px 40px
}
.cartHeader{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #006699;
	font-weight: bold;
}
.style4 {
	font-family: Verdana, Arial, Helvetica;
	color: #333333;
	font-size: 10px;
	line-height: 12px;
}
.checkout td{
padding:10px 0px 10px 0px
}
.checkout {
font-family: Verdana, Arial, Helvetica;
font-size: 90%;
color: #000B63

}

.description h3{
	padding: 10px 0px 10px 0px;
	text-align: right;
}

.description strong{
	color: #000B63;
	}
/************** #error styles **************/
.error td{
padding:10px 0px 10px 0px;

}
.error h3{
	padding: 10px 0px 10px 0px;
	text-align: center;
	color:#000000;
	font-size: 90%;
	font-weight: bold;	
}
/************** div clear **************/
.clear {
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0:
}